Subject: [alpine-devel] Packaging Perl Modules

From: Çağıl P. Şesto <[email-masked]>
Date: Mon, 22 Jun 2015 17:15:59 +0200

Hi,

I recently packaged a few perl modules for a project
and we agreed that they are in the public domain, so
I can give them back.

We actually do the tests that come with the modules
while building:

build() {
        cd "$_builddir"
	make || return 1
	make test || return 1
	}

So, do you want the tests removed or can they stay?

I consider them useful, not sure how you guys
see it - the tests don't get into the package, I am
taking only about the execution of the amke test in a
build environment, before assmebling the package.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---